field: b2af67d0-4348-46db-bc85-1ad76714bd09
fieldLayouts:
  8f27627e-0056-418e-b8f1-05906b141607:
    tabs:
      -
        fields:
          e05c858b-dedb-43d4-bde5-0e503df90f94:
            required: true
            sortOrder: 1
        name: Content
        sortOrder: 1
fields:
  e05c858b-dedb-43d4-bde5-0e503df90f94:
    contentColumnType: text
    fieldGroup: null
    handle: text
    instructions: ''
    name: Text
    searchable: false
    settings:
      byteLimit: null
      charLimit: null
      code: ''
      columnType: null
      initialRows: '2'
      multiline: '1'
      placeholder: ''
    translationKeyFormat: null
    translationMethod: none
    type: craft\fields\PlainText
handle: smallBlueText
name: 'Small blue text'
sortOrder: 23
